uuid: 702dec16-b1a8-4833-b3f7-63f3bcff9a68
langcode: de
status: true
dependencies:
  config:
    - system.menu.main-navigation-rbag-musik
  module:
    - system
  theme:
    - rbag_musik
id: mainnavigation
theme: rbag_musik
region: primary_menu
weight: 0
provider: null
plugin: 'system_menu_block:main-navigation-rbag-musik'
settings:
  id: 'system_menu_block:main-navigation-rbag-musik'
  label: 'Main Navigation'
  provider: system
  label_display: '0'
  level: 1
  depth: 2
  expand_all_items: false
visibility: {  }
